<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <DownloadContainer height="78"  bkcolor="#FF262423" hotbkcolor="#FF2A2827" selectedbkcolor="#FF302D2C">

    <HorizontalLayout >

      <!--影片封面-->
      <HorizontalLayout width="59">
        <Label name="PicControl" width="59" height="78" ></Label>
      </HorizontalLayout>

      <HorizontalLayout padding="9,0,0,0">

        <VerticalLayout >

          <!--影片名称, 关闭按钮-->
          <HorizontalLayout height="29" >
            <Label name="nickname" height="20" padding="0,9,0,0" bordersize="0" textcolor="#FFFFFFFF" endellipsis="true" indexfont="skin1"/>
            <!-- <Button name="btnClose" visible="false" width="11" height="11" padding="0,5,5,0" normalimage="file='btn_delete.png' source='0,0,11,11'" hotimage="file='btn_delete.png' source='11,0,22,11'" pushedimage="file='btn_delete.png' source='22,0,33,11'" /> -->
			<Button name="btnClose" visible="false" width="8" height="8" padding="0,5,5,0" normalimage="file='btn_delete.png' source='0,0,8,8'" hotimage="file='btn_delete.png' source='8,0,16,8'" pushedimage="file='btn_delete.png' source='16,0,24,8'" disabledimage="file='btn_delete.png' source='24,0,32,8'"/>
          </HorizontalLayout>


          <!--影片类型
            <HorizontalLayout height="22">
              <Label text="类型:" bordersize="1" width="35" height="22" textcolor="#00A4A0A0" disabledtextcolor="#FFA7A6AA" />
              <Label name="filmType" text="12:12" bordersize="1" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" endellipsis="true" />
            </HorizontalLayout>
            -->

          <!--下载进度条, 下载速度，-->
          <!-- <Control height="16" /> -->
          <HorizontalLayout height="12" padding="0,10,0,0">
            <!-- <Control width="2" /> -->
            <!-- <ProgressEx name="progress" pos="11,38,0,0" height="12" width ="102" foreimage="file='left_down_jd_bg2.png' corner='4,4,4,4'" height="14"  min="0" max="100" value="0" hor="true" /> -->
			<ProgressEx name="progress" height="12" width ="102" foreimage="file='left_down_jd_bg2.png' corner='4,4,4,4'" min="0" max="100" value="0" hor="true" />
            <Label name="speed" padding="3,0,0,0" height="12" textcolor="#FFFFFFFF" endellipsis="true" text="" indexfont="font_downloading_proc"/>
          </HorizontalLayout>


          <!--下载状态图标-->
          <HorizontalLayout height="40" >
            <!-- <Button name="downloadstate" height="12" width="12" padding="0,15,0,0" bkimage="list_download.png" mouse="false"/> -->
			<Button name="downloadstate" height="10" width="10" padding="0,9,0,0" bkimage="file='download_state.png' source='0,0,10,10'" mouse="false"/>
            <Label name="downloadflux" padding="3,5,0,0" bordersize="0" height="17" textcolor="#FF555555" endellipsis="true" text="" indexfont="font_downloading_flux" />
            <Button name="download_stop" text="" padding="0,0,5,5" width="52" height="21" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" normalimage="file='btn_download.png' source='0,0,52,21'" hotimage="file='btn_download.png' source='52,0,104,21'" pushedimage="file='btn_download.png' source='104,0,156,21'" visible="false"/>
          </HorizontalLayout>

        </VerticalLayout>

      </HorizontalLayout>

    </HorizontalLayout >

    <!--进度-->
    <Label name="percent" pos="70,39,0,0" height="12" width ="102" textcolor="#FFFFFFFF" align="middlecenter"  singleline="true" float="true" indexfont="font_downloading_proc"/>

  </DownloadContainer>
</Window>